class AddDeletedAtToMissingModels < ActiveRecord::Migration[8.0]
  def change
    %i[images members downloads admin_users].each do |table|
      add_column table, :deleted_at, :datetime, precision: 3
      add_index  table, :deleted_at, name: "idx_#{table}_deleted_at"
    end
  end
end
